/* Overrides to specific elements already otherwise styled */
/* Put things here that probably won't need to be overridden. */

#top_right {
  display: none; /* 5/25/10: top_right block region no longer used */
}

#block-advanced_search-1 {
  float: left;
  clear: left;
}

#block-advanced_search-1 li {
  white-space: nowrap;
}

#block-event_calendar-3 {
  border: none;
  background-color: transparent;
  text-align: center;
  font-size: 11px;
  font-family: arial, verdana, sans-serif;
}

#block-event_calendar-3 p {
  margin: 5px;
}

#block-e2c_domains-0 .content {
  padding-left: 10px;
  font-size: 11px;
  font-family: arial, verdana, sans-serif;
}

#block-event_calendar-6 .content {
  background-color: #ffffff;
}

#block-event_calendar-7,
#block-event_calendar-8 {
  background-color: transparent;
  border: none;
}

#block-event_calendar-0 {
  float: right;
}

#block-event_calendar-7 {
  float: right;
  width: 175px;
  margin-left: 0px !important;
  text-align: center;
}

#block-event_calendar-7 .content {
}

#block-event_calendar-8 .content {
  padding: 10px;
}

#block-event_calendar-8 a,
#block-advanced_search-0 a {
  color: #00397c;
  font-weight: bold;
  font-size: 12px;
}

#block-event_calendar-9 {
  float: left;
  height: 90px;
  width: 140px;
}

#block-event_calendar-9 img {
  width: 140px;
  height: 54px;
}

#block-advanced_search-0 {
  float: left;
  width: 70%;
  min-width: 579px;
  margin-right: 0;
  padding-right: 0;
}

div#iframe-wrapper #block-advanced_search-0 {
  /* max-width: 510px; */
  min-width: 470px;
}

div#iframe-wrapper div#site-search-form {
  max-width: 72%;
  min-width: 312px;
}

div.site-search-elements {
  width: 105%;
}

div#iframe-wrapper div#site-search-keyword {
  width: 40%;
}

#block-advanced_search-0 .content {
  padding: 7px 0;
  float: left;
  width: 100%;
}

td#site-search-empty {
  width: 100%;
  max-width: 60px;
}

div#iframe-wrapper td#site-search-empty {
  display: none;
}

#advanced-search-site-search-form #edit-keywords,
#advanced-search-site-search-form #edit-type {
  font-size: 14px;
  padding: 0;
}

#advanced-search-site-search-form .search_button {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

#site-search-account {
  width: 20%;
}

#iframe-wrapper #site-search-account {
  width: 15%;
}

/* Login block */
#block-user-0 li {
  list-style-image: none;
  list-style-type: none;
}

/* General Ad Manager */

#block-google_admanager-0 {
  float: right;
  width: 728px;
  height: 90px;
}

.block-google_admanager {
  padding: 0 0;
  margin: 0;
  text-align: center;
}

.block-google_admanager .ad-non-sizer {
  padding: 7px 0;
}

/* Ad Manager Right Sidebar Blocks */

#right_column .block-google_admanager {
  margin: 0;
  padding: 5px 0;
  border: none;
  width: 184px;
  background-color: #ffffff;
}

/* Sponsor Block */

.sponsor-block {
  background-color: #c0d6ee;
  padding: 0 3px 3px;
  font-family: verdana, arial, sans-serif;
}

.sponsor-block .top-row,
.sponsor-block .sponsor-block-links {

}

.sponsor-block .top-row {
  text-align: right;
}

.sponsor-block .top-row .logo-brand {
  float: left;
}

.sponsor-block .logo-brand {
  background-color: #858585;
  color: #fcfcfc;
  padding: 2px 6px;
  margin-left: 3px;
}

.sponsor-block .add-to-site-link {
  margin-right: 10px;
  line-height: 20px;
}

.sponsor-block .add-to-site-link a {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
  color: #000000;
}

.sponsor-block-links ul {
  clear: both;
  list-style-type: none;
  padding: 0 0 8px 0;
}

.sponsor-block-links ul li {
  display: inline;
}

.sponsor-block-links ul li a,
.sponsor-block-links ul li a:hover {
  text-transform: uppercase;
  color: #363738;
  font-weight: bold;
  font-size: 10px;
  padding: 0 10px;
  border-left: 2px solid #363738;
}

.sponsor-block-links ul li:first-child a {
  border: none;
}

.sponsor-logos {
  width: 100%;
  background-color: #ffffff;
}

.sponsor-logos td {
  padding: 3px;
  text-align: center;
  vertical-align: middle;
}

.sponsor-block .sponsor-logos .sponsor-label {
  text-align: left;
}

/* Event Newsletter Page */

#event-newsletter-user-settings {
  font-size: 12px;
  line-height: 16px;
  color: black;
  margin-right: 15px;
}

/* PSA */

.psa {
  padding: 7px 10px 15px 30px;
  background: #E78831 url(../images/icons/tip.png) top left no-repeat;
  color: white;
  font-size: 14px;
  line-height: 17px;
}

.psa a,
.psa a:visited {
  color: white;
  text-decoration: underline;
}

.psa p {
  margin: 0;
}

.psa .psa-admin {
  display: block;
  text-align: right;
}

#top_bar .block-e2c_psa {
  max-width: 520px;
}

#mainbody #main p#signup-prereg {
	 font-size: 14px;
}

#mainbody #main h2#signup-prereg {
  font-size: 12px;
  margin-top: 15px;
}
